Subject: acka-research-digest V3 #84
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Tuesday, April 28 1998      Volume 03 : Number 084

----------------------------------------------------------------------

Date: Tue, 28 Apr 1998 02:53:29 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2942

On Mon, 27 Apr 1998, Eric Plumb wrote:

> 
> Duncan Richer wrote:
> 
> > [You can currently have two moves followed by a placement, but not two
> > moves without a following placement. How stupid is that?] 
> 
> I think this was done for a purpose: if a Swinger has a weight low enough
> to qualify for this three-Play play, requiring the Placement forces em to
> gain weight.  Otherwise low-weight Swingers could run rampant over the
> Party Chess board at two moves per turn, and would never be forced over 50
> weight as long as they controlled their mobility and attack/defense
> components carefully.
> 
> True, having to control these could limit the danger they pose, but I do
> think the requirement that this three-Play play include at least one
> placement was intentional, though I defer to Niccolo Flychuck on this
> matter.

However, given how easy it can be to set up checks with a couple of pieces
moving around, this requirement is easily circumvented.  Besides, if you
have under 50 weight, you generally have insufficient pieces to annoy
that many people, and, if you are yourself attacked, you will probably
need to gain weight to get out of it properly.

Besides, the most recent modification to this rule was one I wrote - so I
want to see my own modification remodified to eliminate this anomaly. :-)

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Tue, 28 Apr 1998 17:34:59 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 2954

On Mon, 27 Apr 1998, John Frederic Mc Coy wrote:

> I'd vote for this except for:
> 
> > 
> > Repeal all Rules except those with a base number of 1230 and Rule 42.
> > 
> 
> this part.

I intend this as a partial (!) solution to the possibly upcoming CFJ 577
(TRUE) chaos.

- -Hubert

I tease my plants by watering them with ice cubes. 

------------------------------

Date: Tue, 28 Apr 1998 23:13:30 -0400 (EDT)
From: K2 <[email-masked]>
Subject: [Fwd: Acka: Expo - Testing the Waters]

This is a multi-part message in MIME format.
- --------------301FA93D4BCC983E7F57FE14
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

- --------------301FA93D4BCC983E7F57FE14
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Message-ID: <[email-masked]>
Date: Wed, 29 Apr 1998 13:13:09 +1000
From: K2 <[email-masked]>
X-Mailer: Mozilla 4.03 [en] (Win95; I)
MIME-Version: 1.0
To: [email-masked]
Subject: Acka: Expo - Testing the Waters
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

As archaeologist (and appropriately enough treasure harfer) I thought
I'd look into this expedition thing that's lying about in the rules.
The following treasures appear to be eligible.

T117: Jammer: Model of what might have been Jmmer's Butler (value A$10)
T128: fnord: Elves (value A$23)
T129: Jammer: Great Treasure Finder prosthetic forehead
T133: Ackers: Tube Top of Kyle Bannor (value A$50)
T147: Habeous Corpus: the Wouf Houng (value A$1) (along with an
undisclosed second item)

If anyone is on the verge of a breakthrough with these treasures or has
concerns regarding a particular treasure being included, let me know and
i'll disinclude it....

Aside from those listed above the following former players have
treasures (but aren't eligible yet):
snowgod (x1), Red Barn (x3), Malenkai (x4)

K 2

- --------------301FA93D4BCC983E7F57FE14--

------------------------------

End of acka-research-digest V3 #84
**********************************